body{ margin: 0; padding: 0; font-family: Tahoma; font-size: 11px; color: #000000; background: #ffffff}
A:link {COLOR: #000000;
}
A:active {COLOR: #000000;
}
A:visited {COLOR: #000000;
}
A:hover {COLOR: #144436; text-decoration: none}

td{font-family: Tahoma; font-size: 11px; color: #000000;}
strong,b {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 11px;
	line-height: normal;
	font-weight: bold;
	color: #000000;
}

h1 {
	COLOR: #F50025;
	font-family: tahoma;
	font-size:13px;
	FONT-WEIGHT: bold;
	line-height: 18px;
	text-indent: 0pt;
	margin: 0 0 0 0;
	border: none;  
	display: block;
	padding:3 0 3 5;
	background: url(/images/spacer7.gif) repeat; 
}
h1 A:link {
	COLOR: #F50025;
	text-decoration: none
}
h1 A:visited {
	COLOR: #F50025;
	text-decoration: none
}
h1 A:hover {
	COLOR: #000000;
	text-decoration: none;
}	
h2 {
	COLOR: #ffffff;
	font-family:Arial;
	font-size:14pt;
	text-indent: 0pt;
	margin: 0px;
	font-weight: normal;
}

h2 A:link {
	COLOR: #ffffff;
	text-decoration: none
}
h2 A:visited {
	COLOR: #ffffff;
	text-decoration: none
}
h2 A:hover {
	COLOR: #7C7C7C;
	text-decoration: none;
}
h3 {
	COLOR: #7C7C7C;
	font-family:Arial;
	font-size: 8pt;
	text-indent: 0pt;
	margin: 0px;
	font-weight: normal;
}

h3 A:link {
	COLOR: #7C7C7C;
	text-decoration: none
}
h3 A:visited {
	COLOR: #7C7C7C;
	text-decoration: none
}
h3 A:hover {
	COLOR: #3E3E3E;
	text-decoration: none;
}
.navi {
	font-family: Tahoma; 
	font-size: 10px; 
	color: #ffffff;
	margin:0; 
	padding:0;
	}
.navi A:link {
	text-decoration: none;
	color: #7B7B7B;
}
.navi A:visited {
	text-decoration: none;
	color: #7B7B7B;
}
.navi A:hover {
	text-decoration: none;
	color: #295880
}	
.lepcos {
	font-family: Tahoma
	font-size: 11px;
	color: #7b7b7b;
	font-weight: normal;
	line-height: 24px;
	text-align: justify;
	}
.navi_sel {
	font-family: Tahoma; 
	font-size: 11px; 
	color: #303030;
	font-weight: bold;
	}
.navi_s {
	font-family: Tahoma; 
	font-size: 12px; 
	color: #303030;
	font-weight: normal;
	}
.menu {
	font-family: Tahoma; 
	font-size: 9pt; 
	color: #ffffff;
	font-weight: bold;
	height: 20px;

	}
.menu A:link {
	text-decoration: none;
	color: #ffffff;
	height: 20px;
	border: 1px solid #A7A6A6;
display: block;

}
.menu A:visited {
	text-decoration: none;
	color: #ffffff;
	height: 20px;
	border: 1px solid #A7A6A6;
	display: block;
 
}
.menu A:hover {
	text-decoration: none;
	color: #F50025;
	height: 20px;
	border: 1px solid #ffffff;
	display: block;

}	
.menu1 {
	font-family: Tahoma; 
	font-size: 8pt; 
	color: #A7A6A6;
	font-weight: bold;
	height: 20px;

	}
.menu1 A:link {
	text-decoration: none;
	color: #A7A6A6;
	height: 20px;
	border: 1px solid #000000;
display: block;

}
.menu1 A:visited {
	text-decoration: none;
	color: #A7A6A6;
	height: 20px;
	border: 1px solid #000000;
	display: block;
 
}
.menu1 A:hover {
	text-decoration: none;
	color: #F50025;
	height: 20px;
	border: 1px solid #A7A6A6;
	display: block;

}	
.bg_navi {background: url(/images/spacer4.jpg) repeat-x top; background-color: #ffffff;  }
.bg_navi1 {background: url(/images/spacer10.jpg) repeat-x top; background-color: #ffffff;  }
.menu_top1 {
	font-family: Arial; 
	font-size: 11px; 
	color: #ffffff;
	text-align: center;
}
.menu_top1 A:link {
	text-decoration: none;
	color: #ffffff;
	border: none;  
}
.menu_top1 A:visited {
	text-decoration: none;
	color: #ffffff;
}
.menu_top1 A:hover {
	text-decoration: none;
	color: #ffffff;
}	
hr {
	COLOR: #8D8C8C;
	width: 100%;
	height: 1pt;
}
.news {
	font-family: Tahoma; 
	font-size: 11px; 
	color: #ffffff;
	text-align: justify;
}
.ddmm {
	font-family: Tahoma; 
	font-size: 11px; 
	color: #000000;
	font-weight: bold;
}
.yy {
	font-family: Tahoma; 
	font-size: 11px; 
	color: #727276;
	font-weight: bold;
	border: none;
	background-color: #3E3E3E;
}
.next {
	font-family: tahoma; 
	font-size: 13px; 
	color: #ffffff;
	line-height: 20px;
	font-weight: bold;
	padding:0 5 0 0;
}
.next A:link {
	text-decoration: none;
	color: #ffffff;
}
.next A:visited {
	text-decoration: none;
	color: #ffffff;
}
.next A:hover {
	text-decoration: none;
	color: #F50025
}	
.bg_bott {background: url(/images/bottom_1.gif) no-repeat bottom right; }
.bg_bott2 {background: url(/images/bottom_2.gif) no-repeat bottom right; }
.bg_bott3 {background: url(/images/bottom_3.gif) no-repeat bottom right; background-color: #000000;}
.bg_shadow {background: url(/images/spacer8.jpg) repeat-x bottom;}
.menu_bott {
	font-family: Tahoma; 
	font-size: 11px; 
	color: #ffffff;
	line-height: 18px;
	}
.menu_bott A:link {
	text-decoration: none;
	color: #ffffff;
}
.menu_bott A:visited {
	text-decoration: none;
	color: #ffffff;
}
.menu_bott A:hover {
	text-decoration: none;
	color: #F50025;
	font-weight: bold;
}	
.copy {font-family: Arial; font-size: 10px; color: #ffffff;}
.copy A:link {
   font-family: Arial;
	text-decoration: none;
	color: #ffffff;
}
.copy A:visited {
   font-family: Arial;
	text-decoration: none;
	color: #ffffff;
}
.copy A:hover {
   font-family: Arial;
	text-decoration: underline;
	color: #EBE8E8;
}	
.copy_top {font-family: Arial; font-size: 13px; color: #ffffff;  font-weight: bold;  }
.copy_top A:link {
   font-family: Arial;
	text-decoration: none;
	color: #ffffff;
}
.copy_top A:visited {
   font-family: Arial;
	text-decoration: none;
	color: #ffffff;
}
.copy_top A:hover {
   font-family: Arial;
	text-decoration: underline;
	color: #EBE8E8;
}	
.copyL {font-family: Arial; font-size: 10px; color: #7C7C7C;  line-height: 12px;  }
.copyL A:link {
   font-family: Arial;
	text-decoration: none;
	color: #7C7C7C;
}
.copyL A:visited {
   font-family: Arial;
	text-decoration: none;
	color: #7C7C7C;
}
.copyL A:hover {
   font-family: Arial;
	text-decoration: underline;
	color: #EBE8E8;
}	
.adress{font-family: Tahoma; 
font-size: 11px; 
color: #000000;
}
.adress A:link {
	text-decoration: underline;
	color: #ffffff;
}
.adress A:visited {
	text-decoration: underline;
	color: #ffffff;
}
.adress A:hover {
	text-decoration: none;
	color: #000000
}
.gorlin {
	font-family: Tahoma;
	font-size: 12px;
	color: #F50025;
	font-weight: bold;
	line-height: 15px;
	}
input,select,textarea {
		font: 7pt Tahoma; color: #000000;
		border-bottom: solid #8D8C8C;
		border-bottom-width: 1px;
		border-right: 1px solid #8D8C8C;
		border-right-width: 1px;
		border-left: 1px solid #8D8C8C;
		border-left-width: 1px;
		border-top: 1px solid #8D8C8C;
		border-top-width: 1px;
		}

.anns
{
	border-style:solid;
	border-color: #D0D0D0;
	border-width: 4;
}	